<?php
/*
Template Name: Empty - With header and footer
*/

get_header();

while ( have_posts() ) : the_post();

	get_template_part( 'templates/content-list/content', 'empty' );

endwhile; // End of the loop.

get_footer();